/*** BULLET-LESS BULLETED LISTS ***/
.remove-bullets ul li {
    list-style-type: none!important;
    margin-left: 0!important;
}

/*** SHADOWS ***/
.shadow {
    box-shadow: 5px 5px 15px rgb(0 0 0 / 15%);
}
.shadow-dark {
    box-shadow: 0px 5px 15px rgb(0 0 0 / 25%);
}



/*** ZOOM ANIMATION ***/
.zoom_inr_img{
    transition: all 0.5s ease;
}

.zoom_inr_img:hover{
    transform: scale(1.1);
    cursor: pointer;
    box-shadow: 0px 5px 15px rgb(0 0 0 / 25%);
    z-index:2;
}


/************* ACCORDIONS *************/
 
.creative-accordion {
    -webkit-transition: all linear 1s;
    transition: all linear 1s;
    cursor: pointer;
}

.plus-minus p:before {
    -webkit-transition: all linear 0.2s;
    transition: all linear 0.2s;
    display: block;
}

.creative-accordion:hover .color-mask {
    opacity:0.2!important;
}

.plus-minus p:before {
    content:'\002B';
}

.rotated .plus-minus p:before {
    transform: rotate(180deg)!important;
    content:'\2212';
}

.sr-only {  
    position: absolute;  
    width: 1px;  
    height: 1px;  
    padding: 0;  
    margin: -1px;  
    overflow: hidden;  
    clip: rect(0, 0, 0, 0);  
    border: 0;  
}


/************* TABBED INTERFACE *************/
/* Custom Classes for All Tabbed Interface Buttons and Items Containers can be found in this space */
body:not(.finetune) .creative-tab-item {
    display: none!important;
}

body:not(.finetune) .creative-tab-item.creative-active-tab-item {
    display: block!important;
    animation: animateIn .75s forwards ease;
}

.creative-tab-button {
    transition: all linear 0.2s;
    cursor: pointer;
}


/************* STYLE TAB ACTIVE STATE *************/
.creative-tab-auto .creative-active-tab-button {
    background-color: rgb(254, 229, 219) !important;
    color:#404040 !important;
    border:1px solid rgb(64, 64, 64);
}
    .creative-tab-auto2 .creative-active-tab-button2 {
    background-color: rgb(214, 64, 0) !important;
    color:#FFF !important;
    border:1px solid rgb(64, 64, 64);
}

/************* TAB ANIMATION *************/

@keyframes animateIn{
    from{
        opacity: 0;
    }
    to{
        opacity: 1;
    }
}


/************* SCROLL-TRIGGERED ANIMATIONS *************/

body:not(.finetune) .creative-fade-bottom {
    opacity: 0;
}
 
body:not(.finetune) .scrolled.creative-fade-bottom {
    animation: fadeBottom 2s ease-in-out both;
}

body:not(.finetune) .creative-right-animation {
    transform: translateX(100vw);
}
 
body:not(.finetune) .scrolled.creative-right-animation {
    animation: moveLeft 2s ease-in-out both;
}
 
@keyframes fadeBottom {
    0% {
        transform: translateY(50px);
        opacity: 0;
    }
    100% {
        transform: translateY(0);
        opacity: 1;
    }
}

@keyframes moveLeft {
    0% {
        transform: translateX(100vw);
    }
    100% {
        transform: translateX(0);
    }
}
 
@media (prefers-reduced-motion: reduce) {    
    .creative-fade-bottom {   
        opacity: 1 !important; /* Ensure the element is visible */  
        transform: translateY(0) !important; /* Reset any transformations */  
    }  
    .creative-right-animation {  
        transform: translateX(0) !important; /* Reset any transformations */  
    }  
    .creative-scroll {  
        transition: none !important; /* Disable transitions */  
        animation: none !important; /* Disable animations */  
    }  
}